Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://agents.textin.com/doc-agent/api/v1/capability/icd/search \ --header 'Content-Type: application/json' \ --header 'x-ti-app-id: <x-ti-app-id>' \ --header 'x-ti-secret-code: <x-ti-secret-code>' \ --data ' { "disease_str": "S52.400", "page_num": 1, "page_size": 10 } '
{ "code": 200, "data": { "list": [ { "category_name": "ICD-10疾病编码", "category_uuid": "be966ca476acbba3623214e560cd2e6b", "detail_uuid": "926d1709cb6f0d4a32a7b96526f6d136", "disease_code": "S52.400", "disease_name": "尺骨和桡骨骨干均骨折", "id": 40749, "is_show": true, "parent_uuid": "a6f60a6458e81f5f8da6ca1507bbccd5" } ], "pagination": { "page": 1, "page_size": 10, "sum": 1 } }, "message": "OK" }
ICD 疾病编码查询 按疾病名称或编码搜索 ICD-10 疾病分类信息
疾病名称或编码(如 "S52.400" 或 "骨折")
页码(从 1 开始,默认 1)
每页数量(默认 10)
OK
业务状态码
200
Show child attributes
状态说明
"OK"